Hello,

i would like to upgrade the java environment to 1.6 -> 1.7 for solving
the SSLv3 faillure.
i have modify the jboss_init file
JAVAPTH=${JAVAPTH:-"/opt/novell/idm/jre/bin"}
-->JAVAPTH=${JAVAPTH:-"/usr/java/jre-1.7.i386/bin/"}.

I have restart the deamon and the processes run always with the old
version of java /opt/novell/idm/jre/bin.

What are the steps to resolve my problem ?

best regards


--
robert_maury
------------------------------------------------------------------------
robert_maury's Profile: https://forums.netiq.com/member.php?userid=9145
View this thread: https://forums.netiq.com/showthread.php?t=54391